mscorlib 2.0.0.0 4.0.0.0 System.UnauthorizedAccessException To be added.

The exception that is thrown when a method in the namespace attempts to enable a privilege that it does not have.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class by using the specified privilege.

  The privilege that is not enabled.
- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class by using the specified exception.

  The privilege that is not enabled.
  The exception that is the cause of the current exception. If the parameter is not a null reference (Nothing in Visual Basic), the current exception is raised in a catch block that handles the inner exception.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Sets the parameter with information about the exception.

  The that holds the serialized object data about the exception being thrown. The that contains contextual information about the source or destination.
- Property
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Gets the name of the privilege that is not enabled.